<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_gravity="center" android:orientation="vertical" android:background="@drawable/share_dialog_bkg" android:layout_width="wrap_content" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="vertical" android:id="@id/ll_dialog_top" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <TextView android:textSize="18.0dip" android:textStyle="bold" android:textColor="@color/owner_title" android:layout_gravity="center_horizontal" android:id="@id/tv_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="28.0dip" android:text="@string/clear_finsh" />
        <TextView android:textSize="16.0dip" android:textColor="@color/owner_title" android:gravity="center_horizontal" android:layout_gravity="center_horizontal" android:id="@id/tv_describe" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="20.0dip" android:layout_marginTop="15.0dip" android:layout_marginRight="20.0dip" />
        <RelativeLayout android:layout_gravity="center_horizontal" android:layout_width="120.0dip" android:layout_height="120.0dip" android:layout_marginTop="30.0dip" android:layout_marginBottom="10.0dip">
            <ImageView android:id="@id/iv_icon_background" android:background="@drawable/clear_app_icon_default" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_centerInParent="true" />
            <ImageView android:id="@id/iv_icon_circle" android:background="@drawable/clear_app_icon_circle" android:visibility="invisible" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_centerInParent="true" />
        </RelativeLayout>
        <TextView android:textSize="13.0dip" android:textColor="@color/clear_memory_dialog_progress" android:layout_gravity="center_horizontal" android:id="@id/tv_icon_memory_percent" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="10.0dip" />
    </LinearLayout>
    <ImageView android:id="@id/iv_divider" android:layout_width="fill_parent" android:layout_height="1.0px" android:src="@drawable/custom_dialog_line_dot" android:scaleType="fitXY" android:layout_below="@id/ll_dialog_top" />
    <LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="57.0dip" android:layout_below="@id/iv_divider">
        <TextView android:textSize="21.0dip" android:textColor="@color/common_blue" android:gravity="center" android:id="@id/btn_clear_cancle" android:background="@drawable/custom_dialog_btn_left_selector" android:layout_width="0.0dip" android:layout_height="fill_parent" android:text="@string/cancel" android:layout_weight="1.0" />
        <ImageView android:layout_width="1.0px" android:layout_height="fill_parent" android:src="@drawable/custom_dialog_line_dot" android:scaleType="fitXY" />
        <TextView android:textSize="21.0dip" android:textColor="@color/common_blue" android:gravity="center" android:id="@id/btn_clear_clear" android:background="@drawable/custom_dialog_btn_right_selector" android:layout_width="0.0dip" android:layout_height="fill_parent" android:text="@string/do_clear" android:layout_weight="1.0" />
    </LinearLayout>
</RelativeLayout>